Quantum state discrimination, fixed simple measurement. Each quantum system in the sequence is measured with our Stern-Gerlach magnet pointing in a fixed direction (i.e. along the direction of one of the states)